/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.CustomCode iframe{
		max-width:100%;
	}

	.CustomCode .searchIcon{
		background: #000000 url('/Templates/_images/_Sprite-Navigation.png') no-repeat  left 20px top 16px;
		height: 100%;
		width: 100%;
		cursor: pointer;
		border-bottom: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
		color: #ffffff;
		text-align: center;
		font-size: 14px;
		padding: 54px 0 0 0;
	}
	.CustomCode .searchIcon:hover,
	.searchOpen .CustomCode .searchIcon{
		background: #ffcb08 url('/Templates/_images/_Sprite-Navigation.png') no-repeat  left -140px top 16px;
		color: #ffffff;
	}
	#cT .CustomCode {
		color: #ffffff;
		padding: 5px 30px 0 0;
		height: 100px;
		float: right;
		text-align: left;
	}
	#cT .CustomCode a {
		border:none
	}
	#cT .CustomCode p.headerContact {
	    font-size: 28px;
	    padding: 5px 0 0 25px;
	    display:inline-block;
	    font-family: Helvetica;
	    font-weight:700;
	    margin: 0 0 4px 0;
	    line-height: 1.111;
	    color: #ffffff;
	}
	#cT .CustomCode p.headerContact span{
		display:block;
		color:#666666;
		font-size: 15px;
		line-height: 0.9;
		text-transform:uppercase;
	}
	#cT .CustomCode .button:before{
		 content: "\f017";
		 position:absolute;
		 left:10px;
		 top:5px;
		 font-size:20px;
		 font-family: FontAwesome;
			font-weight: normal;
			font-style: normal;

	}
	#cT .CustomCode .button{
		line-height: 1;
		font-size: 13px;
		font-weight: bold;
		display: table;
		padding: 8px 11px 8px 45px;
		text-transform: uppercase;
		color: #ffbd00;
		border: 1px solid #ffbd00;
		text-align: right;
		clear: both;
		display: block;
		position:absolute;
		right:30px;
		
  -webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 


	}
	#cT .CustomCode .button:hover{
		background: #ffbd00;
		color: #ffffff;
	}

a.button {}
	

	#cN .CustomCode {
		height: 86px;
		display: block;
	}
	#cF .CustomCode{
		margin: 0 0 0 0;
		padding: 0 20px 0 0;
		width: 50%;
		float: left;
	}
	#cF .FreeCatalogue{
		padding: 0 0 0 160px;
		background: url(/Images/_Logos/Logo-BuildLinkFooter.png) left 20px center no-repeat;
    }
    #cF .FreeCatalogue h3{
    	font-size: 16px;
    	margin: 5px 0;
    	text-transform: none;
    }
    #cF .FreeCatalogue a{
    	border:none
    }
    #cF .FreeCatalogue a img{
		display:block
    }
    #cF .FreeCatalogue p{
    	font-size: 13px;
    	margin: 0 0 5px 0;
    }
	.CustomCode .Smart-Trade{
		padding: 20px 0 0px 220px;
		background:url(/Images/_Logos/Logo-SmartTrade.png) no-repeat center left;
	}
	.CustomCode .Smart-Trade img{
		float:right;
		margin: 0px 0 20px 20px;
	}
	#cFContact a{
		color: #ffffff;
		text-decoration: none;
	}
	#cFContact p{
	    padding: 20px 0px 20px 30px;
		margin: 0
	 }
	#cFContact > div > .CustomCode:first-child{
		    border-bottom: 1px solid #407283;
		    margin: 0 0 20px 0;
		    padding: 0 0 10px 0;
		    min-height: 200px;
	}
	#cFContact .CustomCode + .CustomCode a{
		border: none !important;
		margin: 0 10px 0 0;
	}
	#cFContact .footerEmail{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhiteEmail.png) left center no-repeat;
	}
	#cFContact .footerPhone{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhitePhone.png) left center no-repeat;
	}
	#cFContact .footerAddress{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhiteLocation.png) left center no-repeat;
	}
	#cFContact .footerPObox{
		padding: 5px 0 0px 30px;
	}
/* === [ Product Details ] === */
	.CustomCode .backtoList{
		font-size: 14px;
		cursor: pointer;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 5px 0 5px 20px;
		margin: 24px 0 50px 0;
		display: block;
		background: url(/Templates/_Images/CTA_greyrrow_small_left.png) left center no-repeat;
		color: #bfbfbf;
		border: none !important;
	}
	#rHSproductHeader .CustomCode{
		background: #000000;
		padding:30px;
		width: 100%;
	}
	#rHSproductHeader .CustomCode h3{
		color: #bfd0d6;
		text-transform: uppercase;
		text-align: center;
		font-size: 21px;
		margin: 0 0 2px 0;
	}#rHSproductHeader .CustomCode h4{
		color: #80a1ac;
		text-transform: uppercase;
		text-align: center;
		font-size: 14px;
		font-weight: normal;
		margin: 0;
	}
	#rHSproductDetails .BetterProjectQuote{
		
padding: 10px 0 0 0;
	}
	#rHSproductDetails .BetterProjectQuote:hover span{
		color:#ffbd00
	}
	#rHSproductDetails .BetterProjectQuote img{
		
	}
	#rHSproductDetails .BetterProjectQuote span{
		display:block;
		text-align:center;
		font-size:14px;
		text-transform:uppercase;
		color:#808080;
		font-weight:700;
		  -webkit-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out; 
	}
	.memberLoggedin #rHSproductDetails .CustomCode{
		display: none;
	}
	#rHSproductDetails .CustomCode img{
		margin: 0 auto 5px auto;

	}
	.CustomCode .articleShare a{
		float: right;
		border:none !important;
	}
	.CustomCode .articleShare img{
		max-height: 40px;
		margin: 0 0 0 10px;
	}
	#rHSproductDescription .CustomCode p{
		font-size: 16px;
		color: #055774;
		text-transform: uppercase;
		padding: 5px 0 0 44px;
		margin: 10px 0 0 0;
		cursor: pointer;
		display: block;
	}
	#rHSproductDescription .CustomCode a{
		text-decoration: none !important
	}
	#rHSproductDescription .CustomCode p.share{
		background: url(/Templates/_Images/icon_share.png) left center no-repeat;
	}
	#rHSproductDescription .CustomCode p.print{
		background: url(/Templates/_Images/icon_print.png) left center no-repeat;
	}
	#rHSproductDescription .CustomCode p.stockists{
		background: url(/Templates/_Images/icon_cart.png) left center no-repeat;
	}
	.HomeBanner{
		position: relative;
		overflow: hidden;
	}
	.HomeBanner .backgroundImage{
		max-width:100%
	}
	.HomeBanner .forgroundImage{
		position:absolute;
		bottom:-10px;
		left: 820px;
		right:0px;
		margin:0 auto;
		z-index:5;
		opacity:0;
	}
	.active .HomeBanner .forgroundImage{
		 opacity:1;
		 bottom:0;
		   -webkit-transition: all 0.3s ease-out 0.3s;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out 0.3s;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}
	.HomeBanner .innerheadingWrapper{
	    position: absolute;
	    top: 130px;
	    width: 1214px;
	    height: 239px;
	    left: -1220px;
	    right: 0;
	    margin: 0;
	    z-index: 2;
	    background: url('/Templates/_images/Banner-BG.png');
	    padding: 40px 190px 30px 290px;
	    opacity:0;
	}
	.active .HomeBanner .innerheadingWrapper{
		left:0;
		 opacity:1;
		   -webkit-transition: all 0.3s ease-out 0.3s;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out 0.3s;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}
	.HomeBanner .innerheadingWrapper h1{
		color: #ffffff;
		font-size: 50px;
		text-align: left;
		margin: 0 0 0.2em 0;
	}
	.HomeBanner .innerheadingWrapper p{
		color: #ffffff;
		font-size: 20px;
	}
	.HomeBanner .innerheadingWrapper div.Bannerbutton{
		/* text-align: center; */
	}
	.HomeBanner .innerheadingWrapper a{
		display: inline-block;
		padding: 5px 10px 5px 10px;
		background: #ffbd00;
		color: #000000;
		text-decoration: none;
		font-weight: 700;
		font-size: 16px;
		text-transform: uppercase;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		border:none;
		position:relative;
		height:32px;
	}
	.HomeBanner .innerheadingWrapper a:empty{
		display:none
	}
	.HomeBanner .innerheadingWrapper a:after{
		content:'';
		width:24px;
		height:32px;
		background:url('/Templates/_images/BG-Button-Yellow.png');
		position:absolute;
		top:0;
		left:97%;
		-webkit-transition-duration: 0.1s;
		transition-duration: 0.1s;

	}
	.HomeBanner .innerheadingWrapper a:hover:after{
		left:100%
	}
	

	.HeaderBanner{
		position: relative;
	}
	.home .HeaderBanner:after,
	.default .HeaderBanner:after{
		content: ' ';
		height: 100%;
		width: 100%;
		background: rgba(0,67,90,0.3);
		position: absolute;
		top: 0;
		left:0;
	}
	.HeaderBanner .innerheadingWrapper{
	    position: absolute;
	    top: 45%;
	    width: 50%;
	    left: 0;
	    right: 0%;
	    margin: 0 auto;
	    z-index: 2;
	}
	.HeaderBanner .innerheadingWrapper h1{
		color: #ffffff;
		font-size: 80px;
	}
	
	.shareContainer{
		width:180px;
		padding: 10px 24px;
		position: absolute;
		right: 0;
		top: -50px;
	}
	#rHSproductDescription .shareContainer{
		top: 0;
		padding: 0;
		width: 130px;
	}
	.default .shareContainer{
		right: 160px;
	}
	.shareContainer div{
		margin:0 10px;
	}
	.CustomCode .share{
			background: url('/Templates/_images/Share-Sprite.png') no-repeat 0 0;
			width: 24px;
			height: 22px;
			text-indent:-99999px;
			float:left;
	}
	.CustomCode .mail{
			background: url('/Templates/_images/Share-Sprite.png') no-repeat -45px 0;
			width: 24px;
			height: 20px;
			text-indent:-99999px;
			float:left;
	}
	.CustomCode .print{
			background: url('/Templates/_images/Share-Sprite.png') no-repeat -92px 0;
			width: 22px;
			height: 21px;
			text-indent:-99999px;
			float:left;
	}
	
	
/* === [ HamBurger Menu ] === */
	.hamburger {
	  padding: 0;
	  display: inline-block;
	  cursor: pointer;
	  transition-property: opacity, -webkit-filter;
	  transition-property: opacity, filter;
	  transition-property: opacity, filter, -webkit-filter;
	  transition-duration: 0.15s;
	  transition-timing-function: linear;
	  font: inherit;
	  color: inherit;
	  text-transform: none;
	  background-color: transparent;
	  border: 0;
	  margin: 0;
	  overflow: visible;
	  float: left;
	  width: 90px;
	  background: #000000;
	  height: 100px;
	  }
	  .hamburger.is-active{
		background: url(/Templates/_images/BG-Woodblack.jpg);
    background-attachment: fixed;
	  }
	  .hamburger:hover{
		background: #ffbd00;
	  }

	.hamburger-box {
	  width: 40px;
	  height: 40px;
	  display: inline-block;
	  position: absolute;
	  top: -10px;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin: auto;
	  }
	  .hamburger-box:after{
		content:'Menu';
		color:#ffffff;
		position:absolute;
		bottom: -20px;
		font-size: 14px;
		text-align: center;
		width: 100%;
		}
		.is-active .hamburger-box:after{
		content:'Close';
		}

	.hamburger-inner {
	  display: block;
	  top: 50%;
	  margin-top: -2px; }
	  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	    width: 100%;
	    height: 3px;
	    border-radius: 1px;
	    background-color: #ffffff;
	    position: absolute;
	    transition-property: -webkit-transform;
	    transition-property: transform;
	    transition-property: transform, -webkit-transform;
	    transition-duration: 0.15s;
	    transition-timing-function: ease;
	    }
	  .hamburger-inner::before, .hamburger-inner::after {
	    content: "";
	    display: block; }
	  .hamburger-inner::before {
	    top: -12px;
	    }
	  .hamburger-inner::after {
	    bottom: -12px;
	    }

		.hamburger--squeeze .hamburger-inner {
		  transition-duration: 0.1s;
		  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
		  .hamburger--squeeze .hamburger-inner::before {
		    transition: top 0.1s 0.14s ease, opacity 0.1s ease; }
		  .hamburger--squeeze .hamburger-inner::after {
		    transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

		.hamburger--squeeze.is-active .hamburger-inner {
		  -webkit-transform: rotate(45deg);
		          transform: rotate(45deg);
		  transition-delay: 0.14s;
		  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
		  .hamburger--squeeze.is-active .hamburger-inner::before {
		    top: 0;
		    opacity: 0;
		    transition: top 0.1s ease, opacity 0.1s 0.14s ease; }
		  .hamburger--squeeze.is-active .hamburger-inner::after {
		    bottom: 0;
		    -webkit-transform: rotate(-90deg);
		            transform: rotate(-90deg);
		    transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);

		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }

.PromotionWrapper{
	text-align: center
}
.Promotion.ListItem {
    width: 270px;
    max-width: 270px;
    float: none;
	display: inline-block;
    padding: 0 10px;
    flex: 1 1 auto;
    margin: 0 0 40px;
}

.Promotion.ListItem  .ImageHolder{
    width: 100%;
    height: 340px;
    overflow: hidden;
    background: #f9f9f9;
    box-shadow: inset 0 0 10px #ededed;
    position: relative;
    margin: 0 0 20px 0;
    padding:10px;
    /* border: 1px solid #eaeaea; */
    border-bottom: none;
    display: block;
}
.Promotion.ListItem .ListTitle {
    margin: 0 0 0px 0;
    padding: 0;
    font-size: 24px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
	font-weight: 800
}
.Promotion.ListItem a{
	text-decoration: none !important;
	color: #000000;
	border: none !important
}
.Promotion.ListItem .ListDate,
.Promotion.ListItem .ListDate:hover{
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 24px;
	color: #000000;
	text-align: center;
	text-decoration: none;
		
}
.Promotion.ListItem img{
						   position: absolute;
						   margin: auto;
						   max-height:  calc(100% - 20px);
						   max-width: calc(100% - 20px);
						   color:#ffffff;
						}

						
/* === [ 1/2 1/3 1/4 and FULL BLOCKS ] === */
@media screen and (max-width: 670px) {	/* YY-23655-02-10-18 */
	.CTAlistItem {						/* YY-23655-02-10-18 */
		width: 100%!important;			/* YY-23655-02-10-18 */
	}									/* YY-23655-02-10-18 */
}										/* YY-23655-02-10-18 */
@media screen and (max-width: 730px) {	/* YY-23655-02-10-18 */
	div.CTAlistItem.Half {				/* YY-23655-02-10-18 */
	    width: 100%;					/* YY-23655-02-10-18 */
	}									/* YY-23655-02-10-18 */
	div.CTAlistItem.Third {				/* YY-23655-02-10-18 */
	    width: 100%;					/* YY-23655-02-10-18 */
	}									/* YY-23655-02-10-18 */
	div.CTAlistItem.Quarter {			/* YY-23655-02-10-18 */
	    width: 50%;						/* YY-23655-02-10-18 */
	}									/* YY-23655-02-10-18 */
}										/* YY-23655-02-10-18 */
.CTAlistItem img {				/* YY-23655-02-10-18 */
    width: 100%;				/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */
.CTAlistItem {					/* YY-23655-02-10-18 */
	padding: 20px;				/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */
.CTAlistItem.Full {				/* YY-23655-02-10-18 */
	width: 100%!important;		/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */
.CTAlistItem.Half {				/* YY-23655-02-10-18 */
    width: 50%;					/* YY-23655-02-10-18 */
    float: left;				/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */
.CTAlistItem.Third {			/* YY-23655-02-10-18 */
    width: 33.333333333333334%;	/* YY-23655-02-10-18 */
    float: left;				/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */
.CTAlistItem.Quarter {			/* YY-23655-02-10-18 */
    width: 25%;					/* YY-23655-02-10-18 */
    float: left;				/* YY-23655-02-10-18 */
}								/* YY-23655-02-10-18 */